﻿@import url(https://js01.v15cdn.com/single-template/public.css);
/* .home-service{background:no-repeat top;padding-top:3%;} */
/* #serviceswiper{margin-top:40px}
#serviceswiper .swiper-slide{background:#fafafa;padding:3% 4%;text-align:center}
#serviceswiper .swiper-slide .p1{font-size:var(--fontsize28);font-weight:var(--fontbold6)}
#serviceswiper .swiper-slide .icon{list-style:none;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin:20px 0}
#serviceswiper .swiper-slide .icon li{display:inline-flex;flex-direction:column;margin:10px 20px}
#serviceswiper .swiper-slide .icon li:hover p{color:var(--color)}
#serviceswiper .swiper-slide .icon li>em{height:40px;font-size:45px;color:var(--color);display:flex;align-items:center;justify-content:center}
#serviceswiper .swiper-slide .icon li p{padding-top:5px;font-size:var(--fontsize18)}
@media(max-width:768px){#serviceswiper .swiper-slide{width:100% !important;}.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{text-align: center;}} */
.home-banner .swiper-slide>a::after{display:none;}

.home-projects{padding:4% 0;}
.home-projects::before{height:100%;background: #4CAF50;}
.home-projects .l-wrap{display:flex;align-items: center;justify-content: space-between;flex-wrap:wrap;max-width:1600px}
.home-projects .l-wrap .left{width:60%;}
.home-projects .l-wrap .right{width:37%;}
.home-projects .video{margin-top:0;width:100%;}
.home-projects .video video{width:100%;}
.home-projects .home-title,.home-projects p{text-align: left;}
@media (max-width:1024px){.home-projects .l-wrap .left,.home-projects .l-wrap .right{width:100%;}
.home-projects .home-title{margin:10px 0;}}
.home-pro{background:#f2f8f4}
/* .home-choose{background: #f2f8f4;}
.home-choose .l-wrap{display:block;}
.home-choose .home-title{color:var(--fontcolor)}
.home-choose .right ul{margin-top:2%;}
.home-choose .right ul li{width:16%;text-align: center;color:var(--fontcolor);padding:0;}
.home-choose .right ul li:nth-child(n+3){margin-top:0}
.home-choose .right ul li::after{display:none}
.home-choose .right ul li .p1{font-weight: normal;font-size:var(--fontsize18)}
@media (max-width:768px){.home-choose .right ul li{width:49%;margin:2% 0;} */
@media (max-width:768px){.home-banner .swiper-slide img{min-height:inherit}}
.home-footintro{display:none;}
.home-about { background:#D3ECD6 url(/uploads/43855/page/p20250527143746841b0.png) left bottom no-repeat;}
.home-about .aboutimg img:hover{transform:none;}
.home-helpcenter{padding:3% 0;background:#d2ebd6}
.home-helpcenter .list{margin-top:30px;}
.home-helpcenter .list li{transition:all .2s linear;overflow:hidden;position:relative;width:25%;font-size:var(--fontsize20);background:#efefef}
.home-helpcenter .list li:hover{transition:.8s;width:30%}
.home-helpcenter .list li:hover .imgbg{transition:.8s;transform:perspective(1000px) translate3d(-15%,0,0)}
.home-helpcenter .list li:nth-child(even){background:#fafafa}
.home-helpcenter .list .img{right:0;position:relative;width:100%;margin-left:auto;padding-top:0;height:22vw}
.home-helpcenter .list .img a{display:block;position:absolute;top:0;bottom:0;left:0;right:0}
.home-helpcenter .list .info{position:absolute;top:0;left:0;top:0;padding:20px}
.home-helpcenter .list .imgbg{position:absolute;top:28%;bottom:8%;width:90%;right:5%;transition:.8s;transform:perspective(1000px) translate3d(0,0,0)}
.home-helpcenter .list .imgbg img{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;height:100%;object-fit:contain}
.home-helpcenter .list .title{opacity:1;font-size:var(--fontsize18);font-weight:var(--fontbold7);color:var(--fontcolor);line-height:1.2}
@media (max-width:768px){.home-helpcenter{padding:40px 0;}
.home-helpcenter .list li{background:#efefef!important}
.home-helpcenter .list li:nth-child(2),.home-helpcenter .list li:nth-child(3),.home-helpcenter .list li:nth-child(6){background:#fafafa!important}
.home-helpcenter .list .img{height:36vw}
.home-helpcenter .list .info{padding:10px}
.home-helpcenter .list:hover li:hover{width:100%}}


.home-helpcenter .list .imgbg{height:100%;bottom:0;right:0;top:0;width:100%;overflow:hidden}
.home-helpcenter .list .img{height:auto;padding:0 10px 10px;}
.home-helpcenter .list .img a{position:relative;width:100%;padding-bottom:60%;}
.home-helpcenter .list .info{position:static;flex:1;padding:15px 10px 5px}
.home-helpcenter .list li{display:flex;flex-direction:column-reverse;}
.home-helpcenter .list li:hover .imgbg{transform:perspective(1000px) translate3d(-10%,0,0) scale(1.04)}
.helpcenter-swiper .swiper-pagination{display:none}
.helpcenter-btn{display:flex;justify-content:center;margin-top:20px}
.helpcenter-btn>div{width:80px;height:40px;display:flex;align-items:center;justify-content:center;background:var(--color);margin:0 2%;border-radius:var(--borderradius);color:#fff;cursor:pointer}
.helpcenter-btn>div em{font-size:var(--fontsize18)}
.helpcenter-btn>div:hover{opacity:.85}
@media (max-width:768px){.home-helpcenter .list .img{width:90%;margin:0 auto;padding:10px 0}
.helpcenter-btn>div{width:60px;height:34px;margin:0 15px}}
/* .home-service{background: #f2f8f4!important;} */
.home-banner .swiper-slide-active img { animation: unset}

.home-supply{padding:4% 0;}
.home-supply .wmpage220-page1 .wmpage220-page1-box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between}
.home-supply .wmpage220-page1 .wmpage220-page1-box .wmpage220-page1-left{width:45%;position:relative;margin:0 auto}
.home-supply .wmpage220-page1 .wmpage220-page1-box .wmpage220-page1-left video{width:100%;display:block;}
.home-supply .wmpage220-page1 .wmpage220-page1-box .wmpage220-page1-right{width:49%}
.home-supply .wmpage220-page1 .wmpage220-page1-right .home-title,.home-supply .wmpage220-page1 .wmpage220-page1-right .home-des{text-align:left;}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-text{text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font17)}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-desc{color:var(--wmpage-color8);margin-top:10px}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-content{display:flex;flex-wrap:wrap;align-items:center;padding:20px 25px;background:#fff;border-radius:15px;border-left:4px solid var(--color);box-shadow:0 4px 30px 0 rgba(0,0,0,.06);margin:30px 0}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-img{width:25%;margin-right:25px;position:relative}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-img video{width:100%;display:block;min-height:inherit}
/*.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-img img{position:relative;width:100%;height:auto;object-fit:cover}*/
/*.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-play{position:absolute;content:'';left:50%;top:50%;transform:translate(-50%,-50%)}*/
/*.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-play a{display:inline-flex;justify-content:center;align-items:center;width:30px;height:30px;border-radius:50%;background:var(--color);animation:page1play 1s linear infinite;z-index:1}*/
@keyframes page1play{0%{box-shadow:0 0 0 0 rgba(255,255,255,.3),0 0 0 10px rgba(255,255,255,.3),0 0 0 20px rgba(255,255,255,.3)}
100%{box-shadow:0 0 0 10px rgba(255,255,255,.3),0 0 0 20px rgba(255,255,255,.3),0 0 0 30px rgba(255,255,255,0)}
}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-play em{color:#fff;font-size:8px}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-content ul{flex:1;display:flex;flex-direction:column}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-content li{display:inline-flex;align-items:center;font-size:var(--wmpage-font16)}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-content li:nth-child(-n+2){margin-bottom:5px}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-content ul em{font-size:var(--wmpage-font20);color:var(--color);font-weight:var(--fontbold6);margin-right:8px}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-bottom{display:flex;flex-wrap:wrap;align-items:center}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-btn a{position:relative;display:inline-flex;align-items:center;justify-content:center;width:150px;height:55px;border-radius:10px;padding:0 20px;background:var(--color);color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font17);margin-right:40px;overflow:hidden;text-transform:uppercase;z-index:1}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-btn a::before{position:absolute;content:'';width:100%;height:0;background:#fedb5c;left:0;top:0;transition:all .3s linear;z-index:-1}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-btn a:hover::before{height:100%}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-name{display:flex;align-items:center}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-people{width:55px;height:55px;padding:5px;border-radius:50%;border:1px solid #fedb5c;overflow:hidden}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-people img{width:100%;display:block;border-radius:50%;}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-words{flex:1;margin-left:15px}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-words p:first-child{font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
@media screen and (max-width:1024px){.home-supply .wmpage220-page1 .wmpage220-page1-box .wmpage220-page1-left{width:100%}
.home-supply .wmpage220-page1 .wmpage220-page1-left img:last-child{right:10px;bottom:175px}
.home-supply .wmpage220-page1 .wmpage220-page1-box .wmpage220-page1-right{width:100%;margin-top:30px}
}
@media screen and (max-width:700px){.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-content{align-items:flex-start;flex-direction:column}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-img{width:50%;margin-bottom:20px}
}
@media screen and (max-width:500px){.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-content{padding:20px 10px}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-bottom{align-items:flex-start;flex-direction:column}
.home-supply .wmpage220-page1 .wmpage220-page1-right .wmpage220-page1-name{margin-top:20px}
}


.home-choose .right ul li .p2{-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;display: -webkit-box;} 

.home-odm{background:no-repeat top;position:relative;padding:4% 0}
.home-odm .home-des,.home-odm .home-title{color:#FFFFFF}
.home-odm #odmswiper{margin-top:40px;}
.home-odm #odmswiper .swiper-wrapper{display:flex;justify-content: space-between;}
.home-odm #odmswiper .swiper-slide{background:#fafafa;width:49%;padding:3% 4%;text-align:center;height:auto;display:flex;align-items: center;flex-direction: column;}
.home-odm #odmswiper .swiper-slide .p1{font-size:var(--fontsize28);font-weight:var(--fontbold6)}
.home-odm #odmswiper .swiper-slide .icon{list-style:none;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;margin:20px 0}
.home-odm #odmswiper .swiper-slide .icon li{display:inline-flex;flex-direction:column;margin:10px 20px}
.home-odm #odmswiper .swiper-slide .icon li:hover p{color:var(--color)}
.home-odm #odmswiper .swiper-slide .icon li>em{height:40px;font-size:45px;color:var(--color);display:flex;align-items:center;justify-content:center}
.home-odm #odmswiper .swiper-slide .icon li p{padding-top:5px;font-size:var(--fontsize18)}
.home-odm #odmswiper .swiper-slide .home-more{margin-top:auto;}
.home-feedback{padding:0 0 4%;position:relative;}
.home-feedback .wmkcfeedback{margin-top:2%;}
@media (max-width:768px){.home-odm #odmswiper .swiper-slide{padding:20px;}
.home-odm #odmswiper,.home-feedback{padding-bottom:40px;}
.home-odm{padding:40px 0;}
.home-feedback .wmkcfeedback{margin-top:20px;}}
.home-banner .banner-text{position:absolute;left:10%;top:50%;transform:translate(0,-50%);max-width:50%}
.home-banner .banner-text .title{color:#30ae46;font-size:2.5vw;font-weight:800;-webkit-text-stroke:1px #fff;paint-order:stroke fill;line-height:1}
.home-banner .banner-text .desc{margin:2% 0;font-size:2vw;font-weight:800;width:fit-content;padding:1% 2%;line-height:1;background:#30ae46;color:#fff}
.home-banner .banner-text .list li{padding-left:2%;margin-bottom:2%;color:#fff;line-height:1}
.home-banner .banner-text .list li img{margin-right:10px;width:1vw}